/* CSS Document */
.mainbanner{
width:900px; margin:0 auto;
}
.glidecontentwrapper-outer{
position: relative; /* Do not change this value */
width: 900px;
height: 375px; /* Set height to be able to contain height of largest content shown*/
 overflow: hidden;
 margin:10px 0px;
  
  background:#000000;
  box-shadow:0 0 15px #000000; 
  float:left;
  }


.glidecontentwrapper{
position: relative; /* Do not change this value */
 
 overflow: hidden;
  width:900px; height:375px; z-index:1;
  }

 

 
 /*
	Total wrapper width: 350px+5px+5px=360px
	Or width of wrapper div itself plus any left and right CSS border and padding
	Adjust related containers below according to comments
*/


.glidecontent{ /*style for each glide content DIV within wrapper.*/
position: absolute; /* Do not change this value */
width:900px; height:375px; 
 z-index:1;
}

 
/*
 Total glidecontent width: 330px+10px+10px=350px
	Or width of wrapper div itself (not counting wrapper border/padding)
*/

.glidecontenttoggler{ /*style for DIV used to contain toggler links. */
width: 950px
 height:56px;
 position:absolute;
padding-top:0px;
 margin-top:315px;
z-index:1;
   
 text-align: right;
 background:url(images/rotateimage.png) no-repeat left top;  /*How to align pagination links: "left", "center", or "right"
background: white; /*always declare an explicit background color for fade effect to properly render in IE*/
}

 
/*
 Total contenttoggler width: 350px+5px+5px=360px
	Or total width of wrapper div (counting wrapper border/padding)
*/

.glidecontenttoggler a{ /*style for every navigational link within toggler */
display: -moz-inline-box;
display: inline-block;
 color: #ffffff;
  margin-right: 3px;
font-weight:normal;
 padding-left:3px;
padding-right:3px;   line-height:13px;
font-weight:bold;
background:#000000;
 
 
 font-size:10px;
text-decoration: none;
 }

.glidecontenttoggler a.selected{ /*style for selected page's toggler link. ".selected" class auto generated! */
  color: #DC3B04;
  text-decoration:underline;
  font-weight:bold;
}

.glidecontenttoggler a:hover{
 
color: black;
color:#FFCC00;
}

.glidecontenttoggler a.toc{ /*style for individual toggler links (page 1, page 2, etc). ".toc" class auto generated! */
}

.glidecontenttoggler a.next{ /*style for "prev" and "next" toggler links. ".prev" and ".next" classes auto generated! */
position:absolute;   width:40px; height:56px;   background:url(images/left.png) no-repeat; font-size:0px; margin-left:-40px;   
}

.glidecontenttoggler a.prev{ /*style for "prev" and "next" toggler links. ".prev" and ".next" classes auto generated! */
position:absolute;  width:40px; height:56px;   background:url(images/right.png) no-repeat; font-size:0px; margin-left:900px; 

}

.glidecontenttoggler a.prev:hover, .glidecontenttoggler a.next:hover{
 color: white;
}